<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <!-- <link rel="icon" href="%PUBLIC_URL%/favicon.ico" /> -->
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="E-Mauri | A ecommerce website" />
    <title>E-Mauri</title>
    <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/style.css">
</head>

<body id="page-top">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div class="font-light text-base text-gray-800 bg-white flex flex-col min-h-screen" id="root"></div>
</body>

</html>